from ahserver.serverenv import ServerEnv
from .hostdev import hostdev_node
from .service import service4host, get_service_params_form
def load_msp():
	g = ServerEnv()
	g.service4host = service4host
	g.hostdev_node = hostdev_node
	g.get_service_params_form = get_service_params_form

